<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" col="6" id="census_found_group">
        <label name="apellido"/>
        <field name="apellido"/>
        <label name="nombre"/>
        <field name="nombre"/>
        <label name="sexo"/>
        <field name="sexo"/>
        <label name="tipo_documento"/>
        <field name="tipo_documento"/>
        <label name="nro_documento"/>
        <field name="nro_documento"/>
        <label name="fecha_nacimiento"/>
        <field name="fecha_nacimiento"/>
        <label name="estado_civil"/>
        <field name="estado_civil"/>
        <label name="fallecido"/>
        <field name="fallecido"/>
        <label name="fecha_fallecido"/>
        <field name="fecha_fallecido"/>
        <newline/>
        <label name="domicilio"/>
        <field name="domicilio"/>
        <label name="piso_depto"/>
        <field name="piso_depto"/>
        <label name="localidad"/>
        <field name="localidad"/>
        <label name="codigo_postal"/>
        <field name="codigo_postal"/>
        <label name="departamento"/>
        <field name="departamento"/>
        <label name="provincia"/>
        <field name="provincia"/>        
        <label name="select_du"/>
        <field name="select_du"/>
        <newline/>
        <label name="localidad_nacimiento"/>
        <field name="localidad_nacimiento"/>
        <label name="provincia_nacimiento"/>
        <field name="provincia_nacimiento"/>
        <label name="pais_nacimiento"/>
        <field name="pais_nacimiento"/>
        <label name="nacionalidad"/>
        <field name="nacionalidad"/>
        <label name="phone"/> 
        <field name="phone"/>
        <newline/>
        <group string="Datos de obra social" 
            id="census_found_group" colspan="6">
            <field name="cobertura" colspan="6"
                   height="120"/>
            <label name="obra_social_elegida"/>
            <field name="obra_social_elegida" 
                    colspan="5" widget="selection"/>
            <label name="url_padron"/>
            <field name="url_padron" widget="url"/>
        </group>
    </group>
    <group id='invisible_group'>
        <field name="obra_social_domain" invisible="1"/>
        <field name="identificado_renaper" invisible="1"/>
        <field name="padron_sisa" invisible="1"/>
        <field name="codigo_sisa" invisible="1"/>
        <field name="ref" invisible="1"/>
    </group>
</form>
